maaash.jp

what I create

red5-0.6.3のインストールがivy:resolveでつまづいたら

red5-0.6.3はjava6でしかコンパイルできない

build.xmlのあるフォルダでantってやると

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
retrieve:<br />
     [echo] Ivy conf name: java5<br />
No ivy:settings found for the default reference 'ivy.instance'.  A default instance will be used<br />
[ivy:resolve] :: Ivy 2.0.0-beta1 - 20071206070608 :: http://ant.apache.org/ivy/ ::<br />
:: loading settings :: file = /home/mo/tmp/red5-20080221/ivysettings.xml<br />
[ivy:resolve] :: resolving dependencies :: red5#server;[email protected]<br />
[ivy:resolve]   confs: [java5]<br />
[ivy:resolve] You probably access the destination server through a proxy server that is not well configured.<br />
[ivy:resolve] You probably access the destination server through a proxy server that is not well configured.<br />
...略...<br />
BUILD FAILED<br />
/home/mo/tmp/red5-20080221/build.xml:206: The following error occurred while executing this line:<br />
/home/mo/tmp/red5-20080221/build.xml:232: The following error occurred while executing this line:<br />
/home/mo/tmp/red5-20080221/build.xml:165: impossible to resolve dependencies:<br />
        resolve failed - see output for details</p>
<p>Total time: 5 seconds<br />

ってなったらjava6をいれろってこと

ivyって強力だなぁ

Comments